/* basis style.css; tussen [] wordt gesubstitueerd, minimaal een default-entry in pin_style hiervoor 
pin_site verwijst naar cssmodel (cssmodel)style.css in b/model
pin_site verwijst naar stylemodel, dat zijn de afwijkende entries van default voor specifieke waardes van []

*/

BODY
{
    margin:0px;
    FONT-SIZE: 12px;
    COLOR: #8e8e8e;
    FONT-FAMILY: Verdana;
    background:#FFFFFF url('/uimg/pamflet2/site1f-header.gif') repeat-x top center;;
	}

.backgroundmob {
    
}


#container {
    nn:10;
    margin:20px;
}


.menuaan 
{
font-family:Verdana;
font-size:14px;
font-weight:bold;
padding-left:7px;
padding-right:7px;
background-color:#855aa7;
color:#ffffff;
height:30px;
line-height:30px;
vertical-align:middle;
width:;
margin: 0 5px; border-radius: 6px;;
}
.menuaancolor
{
background-color:#855aa7;
color:#ffffff;
}

.menuuit 
{
font-family:Verdana;
font-size:14px;
font-weight:normal;
padding-left:7px;
padding-right:7px;
color:#ffffff;
background-color:#2f1d47;
height:30px;
line-height:30px;
vertical-align:middle;
width:;
margin: 0 5px; border-radius: 6px;;

}

.menuuitcolor
{
color:#ffffff;
background-color:#2f1d47;
}


.menumob
{
line-height:24px;
}

.menutable 
{


}


.agmenuaan 
{
font-family:Verdana;
font-size:10px;
font-weight:bold;
padding-left:7px;
padding-right:7px;
background-color:#855aa7;
color:#ffffff;
height:20px;
line-height:20px;
vertical-align:middle;
margin: 0 5px; border-radius: 6px;;
}
.agmenuaancolor
{
background-color:#855aa7;
color:#ffffff;
}

.agmenuuit 
{
font-family:Verdana;
font-size:10px;
font-weight:normal;
padding-left:7px;
padding-right:7px;
color:#ffffff;
background-color:#2f1d47;
height:20px;
line-height:20px;
vertical-align:middle;
margin: 0 5px; border-radius: 6px;;

}

.agmenuuitcolor
{
color:#ffffff;
background-color:#2f1d47;
}











H1 {
font-family:Verdana;
color:#2f1d47;
font-size:22px;line-height:29px; font-weight: bold; padding: 10px;;
margin:2px 0px 3px 0px;
}

H2 {
font-family:Verdana;
color:#606060;
font-size:12px;
}

.txt {
font-family:Verdana;
color:#524D4D;
font-size:11px;line-height:18px;
}

.txtlang {

};


.prompt {
font-family:Verdana;
color:#524D4D;
font-size:11px;line-height:18px;
font-weight:bold;
}


A:link
{
font-family:Verdana;
color:#2f1d47;
font-weight:bold;
TEXT-DECORATION: none
}
A:visited
{
font-family:Verdana;
color:#2f1d47;
font-weight:bold;
TEXT-DECORATION: none
}
A:active
{
font-family:Verdana;
color:#2f1d47;
font-weight:bold;
TEXT-DECORATION: none;
}
A:hover
{
font-family:Verdana;
color:#2f1d47;
font-weight:bold;
TEXT-DECORATION: underline;
}


.colofon {
font-family:Verdana;
font-size:10px;
}

.fbr {
    height:160px;
    margin-bottom: 7px;
    overflow:hidden;
    background-color:;
font-family:Verdana;
color:#524D4D;
}
.fbr:hover {
    overflow-y: auto;
}


INPUT
{
font-family:Verdana;
font-size:9pt;
color:#343333;

background-color: rgb(250,250,250); 
border:1px solid #cccccc;
}

.wasbutover
{
cursor: pointer;
font-family: Verdana;
font-size:8pt;
font-weight:bold;
background-color: #E13E7F; 
color:#FFFFFF;
border: 1px solid #E13E7F; 
}
.wasbut 
{
font-family: Verdana;
font-size:8pt;
font-weight:bold;
color:#E13E7F;
background-color:#FFFFFF;
border: 1px solid #E13E7F; 
}


.butover
{
cursor: pointer;
font-family:Arial;
font-weight:bold;
background-color: #FE3D51; 
color:#FFFFFF;
border: 1px solid #FE3D51; 
border-radius:6px;
min-height:24px;
}
.but 
{
cursor:pointer;
font-family:Arial;
font-weight:bold;
color:#FE3D51;
background-color:#FFFFFF;
border: 1px solid #FE3D51; 
border-radius:6px;
min-height:24px;
}



.sbut 
{
font-family: Verdana;
font-size:8pt;
font-weight:bold;
color:#ffffff;
background-color:transparent;
height:15px;
border:0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.sbutover 
{
cursor: pointer;
font-family: Verdana;
font-size:8pt;
font-weight:bold;
color:#999999;
background-color:#ffffff;
height:15px;
border:0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.sbox
{
border:0px;
height:12px;
width:100px;
background:#ffffff;
font-family:Arial;
font-size:11px;
font-weight:bold
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}



SELECT
{
font-family:Verdana;
font-size:9pt;
color:#343333;
border:1px solid #cccccc;
}
TEXTAREA
{
font-family:Verdana;
font-size:9pt;
color:#111111;
background-color: #ffffff; 
border:1px solid #cccccc;
}


.txt2
{font-family:Verdana;
font-size:8pt;
font-weight:bold;
color:#343333
}

.input-rounded-button {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #696661;
    padding:1px 8px 1px 8px;
    display:inline-block;
    text-decoration:none;
    background:#595651;

    color:#FFFFFF;
    cursor:pointer;
    font:10px sans-serif;
    font-weight:bold;
}

.input-rounded-button2 {
    background:#999999;
}


.input-rounded-button:hover { 
    text-decoration:none; 
    color:#ADD8E6; 
    cursor:pointer;
    border:1px solid #595651;
}

.label-rounded {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #BD1C2B;
    padding:1px 8px 1px 8px;
    display:inline-block;
    text-decoration:none;
    background:#BD1C2B;

    color:#FFFFFF;
    font:10px sans-serif;
    font-weight:bold;
}



#beheerdiv {
position:fixed;
left:20px;
bottom:20px;
background:#ffffff;
border:3px solid #303030;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
padding:15px;
z-index:100;
}

.actbutton {
height:17px;
cursor:pointer;
}



.block,.sideblock {
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	border-bottom: 10px solid #2f1d47; 

}

.blockpc {
	[blok:vastehoogte]
}
.blockmob {

}

.blockcontent {

	margin:14px;
}

.blockheader {

	color:#ffffff;font-size:18px;background:#2F1D47;padding:6px;
}

.blockheaderoverlay {

	padding:5px;margin:auto;left:0;right:0;-webkit-box-sizing:border-box;-moz-box-sizing: border-box;box-sizing: border-box;bottom:0px;width:100%;background:rgba(0,0,0,0.5);color:#ffffff;;
}

.blockheaderoverlay  H1{

	color:#ffffff;
}


.blockheaderoverlayvast {

	position:absolute;
	cursur:pointer;
}

.flex-caption {
position:absolute;
z-index:1;
right:20px; bottom:-10px; background:rgba(0,0,0,0.7); padding:15px; font-size:16px; color:#fff; border-radius:5px;
}

.flex-captionsub {
font-size:70%;
}

.diavoorstelling {
height:300px;border: 8px solid #333333; background: #333333; 
}

.imgfancybox {

}

.oldflexslider { 
margin: 0 0 60px; 
position: relative; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
-o-border-radius: 4px; 
border-radius: 4px; 
-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-o-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
box-shadow: 0 1px 4px rgba(0,0,0,.2); 
zoom: 1; 
}

.flexslider { 
margin: 0 0 60px; 
position: relative; 
}

.blockimg {

}

.blockimg:hover{

}

#slotdiv {
font-size:12px;text-align:center;overflow:auto;
}

.footerinner {
overflow:auto;background:#eeeeee;border:1px solid #dddddd;text-align:left;

}

.socialmediamenu {
font-size:40px;
}

.footercol {
float:left;width:20%;min-width:160px;padding:10px;
}

#scrtekst {
margin-right:10px;
}

#_atssh {
font-size:1px;
}

#topmenu {
position:fixed;   
width:100%;
left:0px;
top:0px;
z-index:10;
}

.topmenudiv {
background:#5BB0B0;
color:#ffffff;
font-size:24px;
padding:5px;
cursor:pointer;
word-wrap: break-word;
}

.topmenudiv A {
color:#ffffff;
}

.snap-drawer-left {
background:#ffffff;
}

.topmenuitem {
background:#5BB0B0;
color:#ffffff;
font-size:18px;
padding:12px;
cursor:pointer;
border-top:1px solid #ffffff;
font-family:sans-serif;
word-wrap: break-word;
}

.snap-drawer-right {
background: url('/uimg/pamflet2/site3f-bgblock.gif ');  box-shadow:0px 0px 0px #888888;
}


.fixcontent {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: auto;
  height: auto;
  z-index: 2;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.sideblock .sleepding {display:none}

#checkoutdiv {
position:fixed;
top: 30px;
right: 30px;
background:rgba(0,0,0,0.7);
color:#ffffff;
font-size:48px;
padding:20px;
border-radius:10px;
max-width:250px;
}
#checkoutdiv A {
color:#ffffff !important;
}
#checkoutdivcontent {
font-size:12px;
}


.wm_body {
margin:20px;
}

.winkelmandregel1 {
border-top:1px solid rgba(220,220,220,0.3);
}
.winkelmandregel2 {
border-top:1px solid rgba(220,220,220,0.3);
}

.wmtijdselectie {
border:1px solid;
border-radius:7px;
padding:10px;
cursor:pointer;
float:left;
margin:15px 15px 15px 0px;
}

.wmtijdselectieopt {
margin:15px 15px 15px 0px;
cursor:pointer;
float:left;
}

.socmedbalk {
height:30px;
text-align:right;
margin:10px 0px 10px 0px;
background:#999998;opacity:0.0;
}

.subnavbar {
height:30px;
text-align:right;
margin:10px 0px 10px 0px;
background:#999998;opacity:0.0;
}

 body .txt, body h1, body h2, body h3, body h4, body h5 {font-family: 'Asap', sans-serif!important;} body .txt  {color: #8e8e8e; font-size: 14px!important; line-height: 21px;}
 
 
 
 
 
 
 
 


 
